.MenuBottomHover
{
	float:right;
	list-style:none;
	padding:0px 0px 0px 0px;
	font-size:12px;
	color:#211912;
	font-family:Tahoma, Geneva, sans-serif;
}
#forMenuBottom , #forMenuBottom a:link , #forMenuBottom a:visited
{
	font-size:12px;
	color:#211912;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
	list-style-type: none;
	text-decoration: none;
}
#forMenuBottom li a:hover , #forMenuBottom li a:active
{
	color: white;
}